Subject: Re: [EDUC] Re : Re: Mode reply-to
From: david96 <[email-masked]>
To: [email-masked]
Date: Fri, 21 Nov 2014 00:03:56 +0100
List-Id: <educ.april.org>

Bonsoir,

La nétiquette n'est jamais bien simple, mais surtout convenue par la 
pratique et je comprends très bien ce débat.

Il m'est arrivé au début de répondre en privé pensant que je répondais à 
la liste, mais aussi répondre à la liste alors que c'était en privé (ce 
qui était plus délicat envers mon correspondant).

Je serais donc d'avis de mettre un lien explicatif sur la nétiquette 
d'une liste de diffusion propre à l'April (Wikipédia en donne une base : 
http://fr.wikipedia.org/wiki/N%C3%A9tiquette#Listes_de_diffusion_.28Mailing_List.29)

D'ailleurs en répondant au dessus des messages précédents, il me semble 
que ce n'est pas dans l'ordre de la bienséance, but i'm french so, 
j'inverse ce principe. ;)

Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
\m/ (>_<) \m/

Le 20/11/2014 17:59, Frucot Jean-Louis a écrit :
> Par exemple dans le message auquel je réponds j'ai 4 destinataires. 
> Comme je n'ai pas de "répondre à la liste", j'ai cliqué "répondre à 
> tous" donc pour envoyer ce message à la liste, je l'envoie trois fois 
> de trop. Moi, ça ne me plait pas !
> Mais c'est pas grave quand je vois que mon message n'apparaît pas dans 
> le dossier correspondant à cette liste, je le renvoie :-D
>
> Le 20 novembre 2014 17:42:44 CET, [email-masked] a écrit :
>
>     ----- Jonathan Tessé <[email-masked]> a écrit :
>
>         Bonjour, A priori, lorsque l'on écrit à une liste, c'est pour
>         une discussion *collective*. Si on veux passer en mode privé
>         on sort de la volonté initiale de l'émetteur du message. C'est
>         comme chuchoter à l'oreille du voisin lors d'une réunion.
>         C'est possible, mais ça doit rester l’exception plutôt que la
>         règle générale... Je suis abonné à une bonne quinzaine de
>         listes de discussion, c'est la seule qui fonctionne comme ça... 
>
>
>     Je partage ton éthique. Les listes ça rend aussi dans
>     le sens psychanalytique parano, c'est aussi le lieu des complots,
>     des antichambres (mot français pour lobbying).
>
>     Pour autant je ne vois pas ce que tu veux dire par "c'est la
>     seule
>     qui fonctionne comme cela".
>     J'ai fondé le groupe educ de l'April avec Michel Delord qui fonda
>     ensuite Sauver les maths... et je ne sais pas ce qu'il est devenu.
>     Si kelkin a des nouvelles ?
>
>     On a jamais procédé par apparté, toujours sur le mode éthique que
>     tu relates : les débats c'est fait pour être public ; les messages
>     perso relèvent de la sphère privée.
>
>     Librement,
>     Charlie
>
>     Merci pour ton message :)
>
>     --
>     Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>     http://listes.april.org/wws/info/educ
>
>
> Frucot Jean-Louis
> Président AbulEdu-fr
> http://abuledu-fr.org
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ